@charset "gb2312";

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 100px;
}

body {
  font-size: 16px;
  font-family: "Microsoft YaHei", "PingFangSC-Regular", "helvetica neue", tahoma, "PingFang SC", "microsoft yahei", arial, "hiragino sans gb", sans-serif;
  color: #666;
  /* min-width: 1400px; */
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  background: 0;
}

button:focus,
input:focus,
optgroup:focus,
select:focus,
textarea:focus {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}

textarea {
  resize: none;
}

img {
  display: block;
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  max-height: 100%;
}

a {
  color: #222;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  background: none;
  text-decoration: none;
}

a:hover {
  color: var(--c2primary-color);
}

ul,
li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-variant: normal;
}

input::-webkit-input-placeholder {
  color: #bcbcbc;
}

input:-moz-placeholder {
  color: #bcbcbc;
}

input::-moz-placeholder {
  color: #bcbcbc;
}

input:-ms-input-placeholder {
  color: #bcbcbc;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
  overflow: hidden;
}
.clearflx:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
*html .clearflx {
  zoom: 1;
} /* IE6 */

.contentbox {
  width: 1400px;
  margin: 0 auto;
}

.txt-elise {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

:root {
  --c2primary-color: #1658a0;
}

.pd24 {
  padding: 0 24px;
}

/* header */
.ah-header {
  height: 560px;
}
.ah-top-box {
  display: flex;
  justify-content: space-between;
  padding-top: 55px;
}

.ah-top-logo {
  display: flex;
}

.ah-top-search {
  width: 560px;
  padding: 16px;
  background: rgba(255, 255, 255, 0.5);
}

.ah-top-search-links {
  display: flex;
  justify-content: space-between;
}

.ah-top-search-links .links-left a,
.ah-top-search-links .links-right a {
  padding: 0 10px;
  color: #1658a0;
  font-size: 14px;
  position: relative;
  float: left;
  line-height: 34px;
}
.ah-top-search-links .links-left a:after,
.ah-top-search-links .links-right a:after {
  content: "";
  width: 1px;
  height: 8px;
  background: #1658a0;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.ah-top-search-links .links-right a:nth-last-child(2):after {
  display: none;
}
.ah-top-search-links .links-left a:last-child:after,
.ah-top-search-links .links-right a:last-child:after {
  display: none;
}
.ah-top-search-links .links-left a:first-child {
  padding-left: 0;
}
.ah-top-search-links .links-right a:last-child {
  padding-right: 0;
}
.ah-top-search-links .links-right .ln,
.ah-top-search-links .links-right .jr {
  color: #fff;
  background: rgb(237 157 12);
  border-radius: 4px;
  margin-left: 10px;
}

.ah-top-search-input {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
  margin-top: 16px;
  width: 528px;
  height: 40px;
  padding: 0 10px;
  background: #fff;
}

.ah-top-search-input .top-in-text {
  width: 100%;
  border: none;
}
.ah-top-search-input .top-btn-sea {
  width: 21px;
  height: 21px;
  background: url(../img/ico_antop_search.png) no-repeat center;
  cursor: pointer;
  background-size: 100% 100%;
}

.ah-header-nav {
  height: 80px;
  background: #1658a0;
}

.ah-header-nav .ah-header-nav-list {
  display: flex;
  justify-content: space-between;
}

.ah-header-nav .ah-header-nav-list a {
  width: calc(100% / 7);
  text-align: center;
  font-size: 24px;
  line-height: 80px;
  color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.ah-header-nav .ah-header-nav-list a.on,
.ah-header-nav .ah-header-nav-list a:hover {
  background: #134a87;
}

.ah-header-nav .ah-header-nav-list a i {
  display: inline-block;
  width: 37px;
  height: 37px;
  margin-right: 8px;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav01 {
  background: url(../img//ico_top_nav_01.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav02 {
  background: url(../img//ico_top_nav_02.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav03 {
  background: url(../img//ico_top_nav_03.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav04 {
  background: url(../img//ico_top_nav_04.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav05 {
  background: url(../img//ico_top_nav_05.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav06 {
  background: url(../img//ico_top_nav_06.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav07 {
  background: url(../img//ico_top_nav_07.png) no-repeat;
}
.ah-header-nav .ah-header-nav-list a i.ah_nav08 {
  background: url(../img//ico_top_nav_08.png) no-repeat;
}

/* ------------------------------------------- */
.news-line {
  margin: 24px auto;
  display: flex;
}
.news-line .calendar-gov {
  width: 87px;
  margin-right: 24px;
}
.news-line .calendar-gov h3 {
  color: #fff;
  background: #1658a0;
  font-weight: normal;
  text-align: center;
  line-height: 30px;
}
.news-line .calendar-gov h1 {
  text-align: center;
  font-size: 30px;
  line-height: 50px;
  font-weight: bold;
  color: #1658a0;
  background: #f5f5f5;
}

.news-line .headlines-gov {
  flex: 1;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.news-line .headlines-gov h2 {
  font-size: 26px;
  font-weight: bold;
  line-height: 26px;
  color: #1658a0;
  margin-bottom: 24px;
}
.news-line .headlines-gov h2 a {
  color: #1658a0;
}
.news-line .headlines-gov p {
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  color: #1658a0;
}
/* ------------------------------------------- */

/* ----------------------footer--------------------- */
.ah-link-nav {
  margin: 16px auto;
  height: 47px;
  position: relative;
}
.ah-link-nav .ah-link-nav-item {
  float: left;
  width: calc(100% / 5);
}

.ah-link-nav .ah-link-nav-item span {
  display: block;
  margin-right: 20px;
  padding: 12px 10px;
  font-size: 16px;
  color: #000;
  text-align: left;
  border: 1px solid #d8d8d8;
  background: url(../img/ico_footer_linknav_span.svg) calc(100% - 10px) center no-repeat;
  cursor: pointer;
}
.ah-link-nav .ah-link-nav-item:last-child span {
  margin-right: 0;
}

.ah-link-nav .ah-link-nav-item ul {
  position: absolute;
  bottom: 57px;
  left: 0;
  width: 100%;
  z-index: 99999;
  background: #fff;
  box-shadow: 0px 0px 8px 0px rgba(174, 184, 197, 0.53);
  border-top: 6px solid #9eccff;
  font-size: 14px;
  line-height: 28px;
  overflow-y: auto;
  padding: 24px;
  display: none;
}
.ah-link-nav .ah-link-nav-item ul li {
  float: left;
  width: calc(100% / 5);
  margin-bottom: 16px;
  font-size: 16px;
  color: #000;
}

.ah-link-nav .ah-link-nav-item ul li a {
  display: block;
  margin-right: 16px;
  padding: 4px 16px;
  font-size: 16px;
  color: #000;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: #f7f8fa;
}
.ah-link-nav .ah-link-nav-item ul li:nth-child(5n) a {
  margin-right: 0;
}

.ah-copyright {
  background: #1658a0;
}

.ah-links-txt {
  text-align: center;
  padding: 16px 0;
  border-bottom: 1px solid;
  border-image: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 46%, rgba(255, 255, 255, 0) 100%);
}
.ah-links-txt a {
  padding: 0 48px;
  font-size: 16px;
  color: #fff;
  position: relative;
}
.ah-links-txt a::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 20px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.3);
}
.ah-links-txt a:last-child::after {
  display: none;
}
.ah-cp {
  display: flex;
  justify-content: flex-start;
  font-size: 16px;
  color: #fff;
  margin-bottom: 16px;
}
.ah-cp .ah-foot_gov {
  display: flex;
  align-items: center;
  gap: 14px;
  padding-right: 24px;
}
.ah-cp .ah-foot_info {
  position: relative;
  padding-left: 48px;
  flex: 1;
}
.ah-cp .ah-foot_info::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 70px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.3);
}
.ah-cp .ah-foot_info p {
  padding-top: 16px;
}
.ah-cp .ah-foot_info p a {
  color: #fff;
}

/*shouye*/
.ahGov-news {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
.ahGov-news .ahGov-focus-news-img {
  width: 801px;
  height: 450px;
  position: relative;
}
.ahGov-news .ahGov-focus-news-list {
  width: 527px;
}

.ahGov-focus-news-img > .swiper {
}
.ahGov-focus-news-img-items {
  height: 450px;
  background: #fff;
  box-shadow: 0 5px 10px 0 rgba(51, 0, 0, 0.1);
  position: relative;
}
.ahGov-focus-news-img-items .newsImages {
  width: 801px;
  height: 450px;
}
.ahGov-focus-news-img-items .newsImages img {
  width: 100%;
  height: 100%;
}
.ahGov-focus-news-img-items .newsInfo {
  width: 100%;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  bottom: 0;
}
.ahGov-focus-news-img-items .newsInfo span {
  font-size: 16px;
  color: #999;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 40px;
  display: block;
}
.ahGov-focus-news-img-items .newsInfo span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 3px;
  background: var(--c2primary-color);
}
.ahGov-focus-news-img-items .newsInfo h2,
.dthgov-focus-news-Img-items .newsInfo h2 a {
  font-size: 24px;
  font-weight: bold;
  color: #333;
  line-height: 42px;
  padding-bottom: 35px;
}
.ahGov-focus-news-img-items .newsInfo h2 a:hover {
  color: var(--c2primary-color);
}
.ahGov-focus-news-img-items .newsInfo p {
  font-size: 16px;
  line-height: 30px;
  color: #666;
  margin-bottom: 30px;
}
.ahGov-focus-news-img-items .newsInfo a.more-btn {
  font-size: 16px;
  color: var(--c2primary-color);
  line-height: 40px;
  padding: 0 35px;
  border: 1px solid #cfcfcf;
  display: inline-block;
}

.ahGov-focus-news-img-items a img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.ahGov-focus-news-img-items a:hover img {
  transform: scale(1.02);
}
.ahGov-focus-news-img-items .date-box {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 70px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  border-right: 1px solid #707070;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.ahGov-focus-news-img-items .txt {
  width: 100%;
  height: 66px;
  padding: 0 24px;
  padding-right: 100px;
  font-size: 20px;
  line-height: 66px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  bottom: 0;
}
.ahGov-focus-news-img-items .date-box b {
  font-size: 30px;
}
.ahGov-focus-news-img-items .date-box i {
  font-size: 14px;
}

.ahGov-focus-news-img .swiper-button-next,
.ahGov-focus-news-img .swiper-button-prev {
  display: none;
}
.ahGov-focus-news-img:hover .swiper-button-next,
.ahGov-focus-news-img:hover .swiper-button-prev {
  display: block;
}

.ahGov-focus-news-pagination {
  position: absolute;
  bottom: 21px;
  right: 20px;
  text-align: right;
  z-index: 1;
}
.ahGov-focus-news-pagination .swiper-pagination-bullet {
  margin: 0 5px;
  background-color: #fff;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  opacity: 1;
}
.ahGov-focus-news-pagination .swiper-pagination-bullet-active {
  background-color: var(--c2primary-color);
  width: 25px;
  border-radius: 6px;
  transition: all 0.3s;
}

.ahGov-tab-bar {
  margin-bottom: 10px;
  border-bottom: 1px solid #ededed;
}
.ahGov-tab-bar .ahGov-inline-list {
  display: flex;
  flex-wrap: wrap;
}
.ahGov-tab-bar .ahGov-inline-list li {
  margin-right: 65px;
  padding-bottom: 12px;
  /* width: 25%; */
  /* text-align: right; */
}

.ahGov-tab-bar .ahGov-inline-list li:nth-child(4){
  margin-right: 0px;
}
.ahGov-tab-bar .ahGov-inline-list li a {
  font-size: 20px;
  color: #000;
}
//.ahGov-tab-bar .ahGov-inline-list li.hover {
//  border-bottom: 3px solid #1658a0;
//}
.ahGov-tab-bar .ahGov-inline-list li.hover a {
  font-weight: bold;
  color: #1658a0;
  border-bottom: 3px solid #1658a0;
  padding-bottom: 12px;
}

.xxgk-2news-list li {
  display: flex;
  justify-content: flex-start;
  line-height: 41px;
}
.xxgk-2news-list span {
  flex: none;
  font-size: 16px;
  color: #999;
  width: 100px;
  text-align: right;
  position: relative;
}
.xxgk-2news-list a {
  flex: 1;
  padding-left: 20px;
  font-size: 16px;
  position: relative;
}
.xxgk-2news-list a::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #d3d3d3;
  border-radius: 50%;
  left: 6px;
  top: 50%;
  transform: translateY(-50%);
}
.xxgk-2news-list li:hover a {
  color: var(--c2primary-color);
}
.xxgk-2news-list li:hover a::before {
  background-color: var(--c2primary-color);
}
.xxgk-2news-list li:hover span {
  color: var(--c2primary-color);
}

.hd-news-list li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  line-height: 41px;
  padding-left: 32px;
}
.hd-news-list li b {
  width: 50px;
  height: 24px;
  line-height: 24px;
  padding: 2px 4px;
  font-size: 14px;
  font-weight: normal;
  color: #1658a0;
  text-align: center;
  background: rgba(22, 88, 160, 0.1);
}
.hd-news-list li b.is {
  color: #919191;
  background: #eeeeee;
}
.hd-news-list span {
  flex: none;
  font-size: 16px;
  color: #999;
  width: 50px;
  text-align: right;
  position: relative;
}
.hd-news-list a {
  flex: 1;
  padding-left: 8px;
  font-size: 16px;
  position: relative;
}
.hd-news-list li {
  position: relative;
}
.hd-news-list li::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #d3d3d3;
  border-radius: 50%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.hd-news-list li:hover {
  color: var(--c2primary-color);
}
.hd-news-list li:hover::before {
  background-color: var(--c2primary-color);
}
.hd-news-list li:hover span {
  color: var(--c2primary-color);
}

.ahGov-index-other-links {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

.ahGov-ztzl-box {
  margin: 0 24px;
  position: relative;
  background-color: #fff;
}
.ahGov-ztzl-box img {
  width: 256px;
  height: 113px;
}

.ahGov-three-mb {
  padding: 0 24px;
}
.ahGov-three-mb > div {
  float: left;
  margin-right: 24px;
  width: calc((100% - 48px) / 3);
}
.ahGov-three-mb > div:last-child {
  margin-right: 0;
}
.ahGov-three-mb .hd {
  height: 81px;
  padding: 20px 0;
  border-bottom: 3px solid #1658a0;
}
.ahGov-three-mb .hd h2 {
  font-size: 24px;
  font-weight: bold;
  color: #000;
  display: flex;
  align-items: center;
}
.ahGov-three-mb .hd h2 i {
  margin-right: 8px;
  width: 41px;
  height: 41px;
}

.ahGov-three-mb .bd {
  padding: 16px;
  border: 1px solid #ededed;
  height: 1180px;
}

.sec-list-box:last-child .zwgk-other-links {
}

.mk-tab {
  position: relative;
  padding: 16px 0 0;
  margin-bottom: 16px;
  border-bottom: 1px #c8c8c8 solid;
}
.mk-tab li {
  float: left;
  margin-right: 25px;
  font-size: 18px;
  position: relative;
}
.mk-tab li:last-child {
  margin-right: 0;
}
.mk-tab li a {
  display: block;
  font-size: 20px;
  padding-bottom: 12px;
}
.mk-tab li.on a {
  font-weight: bold;
  color: #1658a0;
  border-bottom: 3px solid #1658a0;
}

.hd-other-links {
  display: flex;
  flex-wrap: wrap;
}
.hd-other-links a {
  margin-top: 16px;
  margin-right: 11px;
}
.hd-other-links a:nth-child(2n) {
  margin-right: 0;
}

.zfxxgk-zfgb-mb {
  display: flex;
  justify-content: space-between;
}

.fw-other-links {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.hd-mb-ad {
}
.hd-mb-ad .info {
  display: flex;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  color: #1658a0;
  background: #e4e9f3;
}
.hd-mb-ad .info span {
  width: 50%;
  text-align: center;
  padding: 0 10px;
  position: relative;
}
.hd-mb-ad .info span:first-child::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 14px;
  background: #fff;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.hd-email-hd {
  border: 1px solid #ededed;
  margin-top: 16px;
  padding: 0 10px;
  height: 48px;
  line-height: 46px;
  border-radius: 4px;
}
.hd-email-hd input {
  padding-left: 10px;
  box-sizing: border-box;
  width: 76%;
}
.hd-email-hd button {
  width: 15%;
  height: 46px;
  float: right;
  text-align: center;
  position: relative;
  font-size: 20px;
  color: #1658a0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  cursor: pointer;
}

.hd-email-bd ul li {
  position: relative;
  padding-left: 32px;
  margin-top: 16px;
}
.hd-email-bd ul li::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  left: 6px;
  top: 10px;
  border-radius: 50%;
  background: #d2d2d2;
}
.hd-email-bd ul li a {
  display: block;
  font-size: 16px;
  color: #333;
  margin-bottom: 16px;
}
.hd-email-bd ul li p {
  font-size: 16px;
  color: #9c9c9c;
  margin-top: 16px;
}

.hd-email-bd ul li p b {
  display: inline-block;
  width: 36px;
  height: 24px;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  text-align: center;
  color: #919191;
  background: #eeeeee;
  margin-right: 12px;
}

.zwgk-other-links {
  margin: 16px auto;
}

.zwgk-other-links ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 16px;
}
.zwgk-other-links li {
  float: left;
  width: 48%;
  border: 1px solid #ededed;
}
.zwgk-other-links li a {
  display: flex;
  align-items: center;
  padding: 8px 16px;
  justify-content: center;
  height: 48px;
}
.zwgk-other-links li a i {
  margin-right: 16px;
  width: 30px;
  height: 30px;
}

.gxyjs-other-links {
  margin: 16px auto;
}

.gxyjs-other-links ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 16px;
}
.gxyjs-other-links li {
  float: left;
  width: 48%;
  border: 1px solid #ededed;
}
.gxyjs-other-links li a {
  display: flex;
  align-items: center;
  padding: 8px 16px;
  height: 56px;
}
.gxyjs-other-links li a i {
  margin-right: 16px;
  width: 30px;
  height: 30px;
  flex: none;
}

/*aside*/
.aside {
  position: fixed;
  z-index: 3;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  padding: 16px;
  width: 89px;
  border-radius: 5px;
  background: #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
}
.aside li {
  width: 100%;
  position: relative;
  margin: 0 auto 5px;
  cursor: pointer;
  font-size: 14px;
  text-align: center;
  color: #9c9c9c;
}
.aside li .ico-img {
  margin: 0 auto 4px;
  text-align: center;
  display: block;
  width: 45px;
  height: 45px;
  background-position: center;
  background-repeat: no-repeat;
}
.aside li .ico-img.a01 {
  background-image: url(../img/ico_right_01.png);
}
.aside li .ico-img.a02 {
  background-image: url(../img/ico_right_02.png);
}
.aside li .ico-img.a03 {
  background-image: url(../img/ico_right_03.png);
}
.aside li .ico-img.a04 {
  background-image: url(../img/ico_right_04.png);
}
.aside li .ico-img.a05 {
  background-image: url(../img/ico_right_05.png);
}
.aside li .ico-img.a06 {
  background-image: url(../img/ico_right_06.png);
}
.aside li:hover .ico-img {
  background-position: right top;
}
.aside li:hover .ico-img.a01 {
  background-image: url(../img/ico_right_01.png);
}
.aside li:hover .ico-img.a02 {
  background-image: url(../img/ico_right_02.png);
}
.aside li:hover .ico-img.a03 {
  background-image: url(../img/ico_right_03.png);
}
.aside li:hover .ico-img.a04 {
  background-image: url(../img/ico_right_04.png);
}
.aside li:hover .ico-img.a05 {
  background-image: url(../img/ico_right_05.png);
}
.aside li:hover .ico-img.a06 {
  background-image: url(../img/ico_right_06.png);
}
.show-s {
  position: absolute;
  right: 72px;
  background: #fff;
  width: 102px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  padding: 10px;
  top: 0;
  text-align: center;
  display: none;
}
.show-s img {
  display: block;
  width: 100px;
  margin: 0 auto;
}
.show-s span {
  font-size: 14px;
  color: #9c9c9c;
  margin-top: 7px;
  display: inline-block;
}

.header-level2 {
  position: relative;
  height: 360px;
}

.bgchange-Box {
  position: absolute;
  top: 0;
  width: 100%;
  height: 560px;
  z-index: -1;
}
.bgchange-Box .bgchange {
  left: 0px;
  top: 0px;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 560px;
  z-index: -999;
  position: absolute;
}

.header-level2 .bgchange-Box,
.header-level2 .bgchange-Box .bgchange {
  height: 360px;
}

.ah-wrap {
  background: #f7f8fa;
}
.ah-wrap-white {
  background: #fff;
}
.ah-wrap-content {
  background: #fff;
  padding: 24px;
  margin-bottom: 24px;
}

.ah-title-hd {
  height: 40px;
  padding: 0 20px 0 40px;
  margin-bottom: 20px;
  border-bottom: 2px solid var(--c2primary-color);
  position: relative;
}
.ah-title-hd::before {
  content: "";
  position: absolute;
  width: 28px;
  height: 22px;
  left: 0;
  bottom: 0;
  background: url(../img/ah_ico_gl_title_lf.svg) no-repeat;
}

.ah-title-hd::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  right: 0;
  bottom: 0;
  background: url(../img/ah_ico_gl_title_ri.svg) no-repeat;
}
.ah-title-hd h2 {
  float: left;
  font-weight: bold;
  font-size: 20px;
  color: #000;
  line-height: 36px;
}

.bread-crumbs {
  font-size: 16px;
  color: #000;
  padding: 18px 0 18px 32px;
  background: url(../img/ah_ico_bread.svg) left center no-repeat;
}
.bread-crumbs a {
  font-size: 16px;
  color: #000 !important;
  line-height: 28px;
}
.bread-crumbs a:last-child {
  color: #1658a0 !important;
}
.page-con {
  margin: 36px auto;
  text-align: center;
}

.pages-content-tools {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px auto;
  padding: 15px 16px;
  color: #333333;
  border-bottom: 1px solid #ededed;
}
.pages-content-tools .share-box {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.pages-content-tools .share-box .share-title {
  float: left;
}
.pages-content-tools .share-box a {
  float: left;
  text-align: center;
  padding: 0 4px;
}
.pages-content-tools .share-box .img-class {
  display: block;
  width: 24px;
  height: 24px;
}
.pages-content-tools .share-box span {
  font-size: 16px;
  color: #333;
}

.pages-content-tools .print-box {
}
.pages-content-tools .print-box a {
  float: left;
  text-align: center;
  padding: 0 16px;
  display: flex;
  align-items: center;
  transition: all 0.3s;
}
.pages-content-tools .print-box .img-class {
  display: block;
  margin-right: 4px;
  width: 20px;
  height: 20px;
}
.pages-content-tools .print-box span {
  font-size: 16px;
  color: #333;
}

.pages-content-tools .print-box a:hover {
  transform: translateY(-5px);
}
.pages-content-tools .print-box a:hover span {
  color: var(--c2primary-color);
}
.pages-content-tools .print-box a:hover .img-class {
}

.bshare-custom {
  margin-top: -10px;
}
.bshare-custom .bshare-sinaminiblog {
  background: #dcdcdc url(../images/ico_xl_weibo_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
  display: inline-block;
  height: 33px !important;
  width: 33px !important;
  margin-right: 5px;
  margin-top: 10px;
  border-radius: 50%;
}

.bshare-custom .bshare-weixin {
  background: #dcdcdc url(../images/ico_xl_wx_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
  display: inline-block;
  height: 33px !important;
  width: 33px !important;
  margin-right: 5px;
  border-radius: 50%;
}

.bshare-custom .bshare-sinaminiblog:hover {
  background: url(../images/ico_xl_weibo_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
}
.bshare-custom .bshare-weixin:hover {
  background: url(../images/ico_xl_wx_on_72.png) center center no-repeat !important;
  background-size: 100% !important;
}

.page-con .page {
  height: auto;
}
.page-con .page a {
  padding: 0 8px;
  border-radius: 4px;
  font-size: 16px;
}
.page-con .page a.first,
.page-con .page a.end {
  width: auto;
}
@media screen and (max-width: 768px) {
  body {
    margin-top: 0 !important;
  }
  .contentbox {
    width: 100%;
  }

  .bgchange {
    display: none;
  }
/*
  .ah-header-nav {
    height: auto;
  }
  .ah-header-nav .ah-header-nav-list {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .ah-header-nav .ah-header-nav-list a {
    width: calc(100% / 4);
    font-size: 20px;
    line-height: 50px;
  }
  .ah-header-nav .ah-header-nav-list a i {
    display: none;
  }
*/

.ah-header-nav {
    height: auto;
  }
  .ah-header-nav .ah-header-nav-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr; /* 4列 */
    grid-template-rows: 45px 45px; /* 2行 */
  }
  .ah-header-nav .ah-header-nav-list a {
    font-size:18px;
    line-height: 1;
    width: 86px;
  }
  .ah-header-nav .ah-header-nav-list a:nth-child(1){
    grid-column: 1;
    grid-row: 1 / span 2;
    flex-direction:column;
  }
    .ah-header-nav .ah-header-nav-list a:nth-child(1) i{display:block;margin: 0 auto;}
          /* 第一行：2, 3, 4 */
  .ah-header-nav .ah-header-nav-list a:nth-child(2) { grid-column: 2; grid-row: 1; }
  .ah-header-nav .ah-header-nav-list a:nth-child(3) { grid-column: 3; grid-row: 1; }
  .ah-header-nav .ah-header-nav-list a:nth-child(4) { grid-column: 4; grid-row: 1; }
        
        /* 第二行：5, 6, 7 */
  .ah-header-nav .ah-header-nav-list a:nth-child(5) { grid-column: 2; grid-row: 2; }
  .ah-header-nav .ah-header-nav-list a:nth-child(6) { grid-column: 3; grid-row: 2; }
  .ah-header-nav .ah-header-nav-list a:nth-child(7) { grid-column: 4; grid-row: 2; }
  .ah-header-nav .ah-header-nav-list a i {
    display: none;
  }
  .ah-top-box {
    flex-direction: column;
  }

  .ahGov-news {
    flex-direction: column;
    padding: 0 10px;
    margin-bottom: 10px;
  }

  .ahGov-news .ahGov-focus-news-img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .ahGov-news .ahGov-focus-news-list {
    width: 100%;
  }

  .ahGov-three-mb {
    display: flex;
    flex-direction: column;
    padding: 0;
  }
  .ahGov-three-mb > div {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .news-line .calendar-gov {
    display: none;
  }
  .news-line .headlines-gov h2 {
    margin-bottom: 0;
    line-height: 32px;
    font-size: 24px;
  }
  .news-line .headlines-gov p {
    display: none;
  }
  .ahGov-index-other-links {
    flex-direction: row;
    gap: 10px;
    align-items: center;
  }
  .ahGov-index-other-links a {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    background: linear-gradient(180deg, rgba(134, 166, 215, 0.34) 0%, rgba(204, 213, 233, 0.34) 59%, rgba(241, 244, 249, 0.34) 100%);
  }

  .ahGov-index-other-links a img {
    height: 65px;
    object-fit: cover;
  }

  .ahGov-ztzl-box {
    margin: 0 10px;
  }

  /* footer */
  .ah-cp {
    flex-direction: column;
    align-items: center;
  }
  .ahGov-tab-bar .ahGov-inline-list li {
    margin-right: 25px;
    white-space: nowrap;
  }
  .ahGov-three-mb .bd {
    height: auto;
    padding: 15px 10px;
  }
  .hd-mb-ad img {
    max-width: 100%;
  }
  .hd-other-links {
    margin-top: 10px;
    gap: 10px;
  }
  .hd-other-links a {
    width: calc(50% - 5px);
    margin-right: 0;
    margin: 0;
  }
  .hd-other-links a img {
    max-width: 100%;
  }
  .ah-link-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    padding: 0 10px;
    height: auto;
  }
  .ah-link-nav .ah-link-nav-item:first-child {
    width: 100%;
  }
  .ah-link-nav .ah-link-nav-item {
    width: calc(50% - 5px);
  }
  .ah-link-nav .ah-link-nav-item span {
    margin-right: 0;
  }
  .ah-link-nav .ah-link-nav-item ul {
    bottom: 177px;
  }
  .ah-link-nav .ah-link-nav-item ul li {
    width: calc(100% / 2);
  }
  .zwgk-other-links ul {
    gap: 15px;
  }
  .zwgk-other-links ul li,
  .gxyjs-other-links li {
    width: calc(100% / 2 - 8px);
  }
.zwgk-other-links li{
    border-color: #e8eef4;
}
 .zwgk-other-links li a{
    justify-content: flex-start;
    padding: 8px 12px;
    background: #E7F2FF;
}
  .zwgk-other-links li a i{margin-right:8px;}

  .ah-links-txt {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 15px 15%;
  }
  .ah-links-txt a::after {
    display: none;
  }
  .ah-links-txt a {
    width: 48%;
    padding: 0;
  }
  .ah-cp .ah-foot_info {
    padding: 0;
    text-align: center;
  }
  .ah-cp .ah-foot_info::before {
    display: none;
  }
  .ah-cp .ah-foot_gov {
    padding: 0;
  }
  .ahGov-focus-news-img-items {
    height: 240px;
  }
  .gxyjs-other-links ul {
    gap: 15px;
  }
  .gxyjs-other-links li a {
    padding: 8px 10px;
  }
  .gxyjs-other-links li a i img {
    width: 30px;
    height: 30px;
    max-width: none;
    max-height: none;
  }
  .ah-top-box {
    padding: 0 20px;
  }
  .ah-header {
    height: auto;
    background: linear-gradient(to bottom, #1270ba, #cbe4f8) !important;
  }
  .ah-top-search {
    width: 100%;
    margin: 20px auto;
    border-radius: 8px;
  }
  .ah-top-search-links{
    justify-content: center;
}
  .ah-top-search-links .links-left {
    display: none;
  }
  .ah-top-search-input {
    width: 100%;
    border-radius: 4px;
  }

  .ah-top-logo {
    width: 90%;
    margin: 10px auto;
  }
  .ah-wrap-content {
    padding: 10px;
  }

  .pages-content-tools {
    flex-direction: column;
  }
  .pages-content-tools .print-box {
    margin: 45px auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 0;
  }
  .pages-content-tools .print-box a {
    width: 50%;
    justify-content: center;
  }
  .aside {
    display: none;
  }

  .page-con .page a.end {
    margin-left: 10px;
  }
  .page-con .page a.first {
    margin-right: 10px;
  }
  .mk-tab {
    display: flex;
    overflow-x: scroll;
    flex-flow: nowrap;
  }
  .mk-tab li a {
    white-space: nowrap;
  }
  .ahGov-ztzl-box img {
    width: 100%;
  }
  .ahGov-focus-news-img-items .txt {
    padding-right: 110px;
    font-size: 18px;
    /* padding: 0 10px; */
    padding-left: 10px;
  }
  .ahGov-tab-bar .ahGov-inline-list {
    overflow-x: scroll;
    overflow-y: hidden;
    display: flex;
    flex-wrap: nowrap;
  }

  .ah-top-search-links .links-left a,
  .ah-top-search-links .links-right a {
    line-height: 32px;
  }
  .news-line {
    margin: 14px auto;
  }
  .pd24 {
    padding: 0 10px;
  }
  .xxgk-2news-list span {
    width: 70px;
  }
  /* mobile */
  .mk-tab li a{pointer-events: none;}

  .page-con{margin: 0px auto;}
    .page-con .page a {
        font-size: 14px;
        padding: 0 6px;
    }

#floatAdsId{display:none;}
  .ahGov-focus-news-pagination{
    right: 5px;
}
  .hd-email-bd ul li{
    padding-left: 20px;
}
  .hd-news-list li{
    padding-left: 20px;
}

}
